import React from 'react';
export default function LabProfileFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M340-504.62h280v-30.76H340zm0-160h280v-30.76H340zm420 514.93L587.08-375.38H200V-840h560zM200-120v-224.62h372.69L744.46-120z" })));
}
